


    body{
    	    	    	font-family: 'Oswald', sans-serif;
    	    	    	    	    }
    	h3, h6, .pagination ul li.active span, .pagination ul li > a.inactive, .subtitle, .blog_holder article .post_info, .comment_holder .comment .text .comment_date, .blog_holder.masonry .post_author, .blog_holder.masonry .post_author a, .blog_holder.masonry_full_width .post_author, .blog_holder.masonry_full_width .post_author a, .latest_post_holder .post_info_section span, .latest_post_holder .post_info_section a, .latest_post_holder .post_author, .latest_post_holder a.post_author_link, .projects_holder article .project_category, .portfolio_slides .project_category, .projects_masonry_holder .project_category, .testimonials .testimonial_text_inner p:not(.testimonial_author), .price_in_table .mark, body div.pp_default .pp_description, .side_menu .widget li,aside.sidebar .widget:not(.woocommerce) li, aside .widget #lang_sel ul li a, aside .widget #lang_sel_click ul li a, section.side_menu #lang_sel ul li a, section.side_menu #lang_sel_click ul li a, footer #lang_sel ul li a, footer #lang_sel_click ul li a, .header_top #lang_sel ul li a, .header_top #lang_sel_click ul li a, .header_bottom #lang_sel ul li a, .header_bottom #lang_sel_click > ul > li a,.single_links_pages span,.gform_wrapper .gsection .gfield_label,.gform_wrapper h2.gsection_title,.gform_wrapper h3.gform_title{
		    	font-family: 'Oswald', sans-serif;
	}
		


.header_bottom,
.header_top {
	background-color: rgba(246,147,34,1);
}




	.content .content_inner > .container > .container_inner,
	.content .content_inner > .full_width > .full_width_inner{
		padding-top: 0px;
	}

	.content .content_inner > .container > .container_inner.default_template_holder{
		padding-top: 44px;
	}

	@media only screen and (max-width: 1000px){
		.content .content_inner > .container > .container_inner,
		.content .content_inner > .full_width > .full_width_inner,
		.content .content_inner > .container > .container_inner.default_template_holder{
			padding-top: 44px !important;
		}
	}	







header.sticky .header_bottom{
	background-color: rgba(246,147,34,1) !important;
}






			.content{
			margin-top: -101px;
		}
	
	.logo_wrapper,
	.side_menu_button,
	.shopping_cart_inner{
		height: 100px;
	}

			.content.content_top_margin{
			margin-top: 100px !important;
		}
		

	header:not(.centered_logo) .header_fixed_right_area {
	    line-height: 100px;
	}



	header.sticky .logo_wrapper,
	header.sticky.centered_logo .logo_wrapper,
	header.sticky .side_menu_button,
	header.sticky .shopping_cart_inner{
		height: 70px !important;
	}

	header.sticky nav.main_menu > ul > li > a,
	.light.sticky nav.main_menu > ul > li > a,
	.light.sticky nav.main_menu > ul > li > a:hover,
	.light.sticky nav.main_menu > ul > li.active > a,
	.dark.sticky nav.main_menu > ul > li > a,
	.dark.sticky nav.main_menu > ul > li > a:hover,
	.dark.sticky nav.main_menu > ul > li.active > a {
		line-height: 70px;
	}

	header.sticky .drop_down .second{
		top: 71px;
	}

	header.sticky .header_bottom,
	header.fixed.scrolled .header_bottom,
	header.fixed_hiding.scrolled .header_bottom{
		box-shadow: none; 
		-webkit-box-shadow: none;
	}



        @media only screen and (min-width: 1000px){
            header.fixed_hiding .q_logo a,
            header.fixed_hiding .q_logo{
                max-height: 45.5px;
            }
        }
    



nav.main_menu > ul > li > a{
	line-height: 100px;
}



    .drop_down .second,
    .drop_down .narrow .second .inner ul li ul{
        border: 0 !important;
    }
    .drop_down .narrow .second .inner ul li ul{
    	top: -14px;
    }


nav.main_menu > ul > li > a{
			font-family: 'Oswald', sans-serif;
		    				
	}







.drop_down .second .inner > ul > li > a,
.drop_down .second .inner > ul > li > h4,
.drop_down .wide .second .inner > ul > li > h4,
.drop_down .wide .second .inner > ul > li > a,
.drop_down .wide .second ul li ul li.menu-item-has-children > a,
.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h4 a,
.drop_down .wide .second .inner > ul li .flexslider ul li  h4 a,
.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h4,
.drop_down .wide .second .inner > ul li .flexslider ul li  h4{
			font-family: 'Oswald', sans-serif !important;
							}
	.drop_down .wide .second .inner>ul>li>a{
				font-family: 'Oswald', sans-serif !important;
								}
.drop_down .wide .second .inner ul li.sub ul li a,
.drop_down .wide .second ul li ul li a,
.drop_down .second .inner ul li.sub ul li a{
			font-family: 'Oswald', sans-serif;
							}

header.scrolled nav.main_menu > ul > li > a,
header.light.scrolled nav.main_menu > ul > li > a,
header.dark.scrolled nav.main_menu > ul > li > a{
			font-family: 'Oswald', sans-serif !important;
							}

header.sticky nav.main_menu > ul > li > a,
header.light.sticky nav.main_menu > ul > li > a,
header.dark.sticky nav.main_menu > ul > li > a{
			font-family: 'Oswald', sans-serif !important;
								
}



	nav.mobile_menu ul li a,
	nav.mobile_menu ul li h4{
						font-family: 'Oswald', sans-serif;
															}
	







	h1{
						font-family: 'Oswald', sans-serif;
											    	    	}
	h2{
					font-family: 'Oswald', sans-serif;
											    			}
	h2, h2 a{
			}		
	h3{
				font-family: 'Oswald', sans-serif;
											    			}
	h3, h3 a{
			}
	h4{
					font-family: 'Oswald', sans-serif;
											    			}
	h4,	h4 a{
			}
	h5{
				font-family: 'Oswald', sans-serif;
											    			}
	h5,	h5 a{
			}
	h6{
				font-family: 'Oswald', sans-serif;
															}
	h6, h6 a{
			}


	p{
		font-family: "Open Sans", sans-serif	}







	.title h1{
						font-family: 'Oswald', sans-serif;
															}

	.subtitle{
                font-family: 'Oswald', sans-serif;
        	    				
	}

    .breadcrumb a, .breadcrumb span{
                font-family: 'Oswald', sans-serif;
                    		    }


	.blog_holder.blog_large_image article:not(.format-quote):not(.format-link) h2{
		font-family: Oswald, sans-serif	}



	.blog_holder.blog_large_image article.format-quote .post_text .post_title h3, 
	.blog_holder.blog_large_image article.format-link .post_text .post_title h3,
	.blog_holder.blog_large_image article.format-quote .post_text .quote_author{
		font-family: Oswald, sans-serif	}



	.blog_holder.masonry article:not(.format-quote):not(.format-link) h4, 
	.blog_holder.masonry_full_width article:not(.format-quote):not(.format-link) h4,
	.latest_post_holder .latest_post_title{
		font-family: Oswald, sans-serif	}



	.blog_holder.masonry article.format-quote .post_text_inner h3, 
	.blog_holder.masonry article.format-link .post_text .post_text_inner h3, 
	.blog_holder.masonry_full_width article.format-quote .post_text .post_text_inner h3, 
	.blog_holder.masonry_full_width article.format-link .post_text .post_text_inner h3, 
	.blog_holder.masonry article.format-quote .post_text_inner .quote_author, 
	.blog_holder.masonry_full_width article.format-quote .post_text .post_text_inner .quote_author{
		font-family: Oswald, sans-serif	}







	.blog_holder.blog_single article .post_content > h2{
		font-family: Oswald, sans-serif	}

	.blog_holder.blog_single article.format-quote .post_text .post_title h3, 
	.blog_holder.blog_single article.format-link .post_text .post_title h3 a,
	.blog_holder.blog_single article.format-quote .post_text .quote_author{
		font-family: Oswald, sans-serif	}


	.blog_holder article .post_info,
	.latest_post_holder .post_info_section span, .latest_post_holder .post_info_section a{
		font-family: Oswald, sans-serif	}



	.blog_holder.blog_large_image article.format-quote .post_text .quote_author{
		font-family: Oswald, sans-serif	}


	.blog_holder.masonry .post_author, 
	.blog_holder.masonry .post_author a, 
	.blog_holder.masonry_full_width .post_author, 
	.blog_holder.masonry_full_width .post_author a,
	.latest_post_holder .post_author, .latest_post_holder a.post_author_link{
		font-family: Oswald, sans-serif	}




























	#back_to_top > span{
		font-size: 14px;	}
	

	.qode_image_gallery_no_space .controls a.prev-slide, 
	.qode_image_gallery_no_space .controls a.next-slide, 
	.qode_carousels .caroufredsel-direction-nav .caroufredsel-navigation-item,
	.flex-direction-nav a, .caroufredsel-direction-nav a{
		font-size: 14px;	}
	













.q_google_map{
	height: 600px;
}
	.footer_top_holder{
		background-color:#9b7eb5;
	}



	.footer_top,
	.footer_top p,
    .footer_top span:not(.q_social_icon_holder):not(.fa-stack):not(.social_icon),
    .footer_top li,
    .footer_top .textwidget,
    .footer_top .widget_recent_entries>ul>li>span{
		font-family: Open Sans, sans-serif;color: #ffffff	}

	.footer_top a{
		font-family: Open Sans, sans-serif;color: #ffffff	}

	.footer_top a:hover{
		color: #ffffff;
	}

	.footer_bottom_holder{
		background-color:#9b7eb5;
	}

	
	.footer_bottom, 
	.footer_bottom span:not(.q_social_icon_holder):not(.fa-stack):not(.social_icon),
	.footer_bottom p{
		font-family: Open Sans, sans-serif;color: #ffffff	}

	.footer_bottom a,
	.footer_bottom ul li a{
		font-family: Open Sans, sans-serif;color: #ffffff	}

	.footer_bottom a:hover,
	.footer_bottom ul li a:hover{
		color:#ffffff; !important;
	}

	.footer_top .widget h4 {
		font-family: Open Sans, sans-serif;color: #ffffff	}





	aside.sidebar .widget h4,
	.woocommerce aside.sidebar .widget h4{
		font-family: Oswald, sans-serif	}

	aside.sidebar .widget:not(.woocommerce) a,
	.woocommerce aside.sidebar .woocommerce.widget ul.product-categories a,
	.woocommerce-page aside.sidebar .woocommerce.widget ul.product-categories a,
	.woocommerce aside.sidebar .woocommerce.widget ul.product-categories ul.children li a,
	aside ul.product-categories ul.children li a,
	.woocommerce-page aside.sidebar .woocommerce.widget ul.product-categories ul.children li a,
	aside.sidebar .widget.woocommerce ul.product-categories li a{
		font-family: Oswald, sans-serif	}






































		



	.portfolio_single.big-slider h2.portfolio_single_text_title,
	.portfolio_single.big-images h2.portfolio_single_text_title,
	.portfolio_single.gallery h2.portfolio_single_text_title{
		font-family: Oswald, sans-serif	}


	.portfolio_detail .info .info_section_title{
		font-family: Oswald, sans-serif	}

	.portfolio_detail .info > p{
		font-family: Oswald, sans-serif	}

    .header_top .header-widget,
    .header_top .header-widget.widget_nav_menu ul.menu>li>a,
    .header_top .header-widget p,
    .header_top .header-widget a,
    .header_top .header-widget span:not(.q_social_icon_holder):not(.social_icon){
    font-family: "Oswald";    }



.filter_holder ul li.filter_title span{
	font-family: Oswald;}

.filter_holder ul li:not(.filter_title) span{
font-family: Oswald;    }

    .projects_holder.standard article .portfolio_title, .projects_holder.standard article .portfolio_title a, .projects_holder.standard_no_space article .portfolio_title, .projects_holder.standard_no_space article .portfolio_title a{
    	font-family: Oswald;    }
    
    .projects_holder.standard article .project_category, .projects_holder.standard_no_space article .project_category{
    font-family: Oswald;    }
    
    .projects_holder.hover_text article .portfolio_title, .projects_masonry_holder article .portfolio_title, .portfolio_slides .portfolio_title{
    	font-family: Oswald;    }
    
































	
	
	





	











